Bug 207779 - NM loops, then dies on signal 6
NM loops, then dies on signal 6
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-22 22:01 EDT by sean
Modified: 2008-05-06 20:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:52:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
extract from syslog (23.59 KB, text/plain)
2006-09-22 22:01 EDT, sean
no flags Details

  None (edit)
Description sean 2006-09-22 22:01:53 EDT
Description of problem:
NM  loops and then finally dies. 

Version-Release number of selected component (if applicable):
NetworkManager-0.6.4-5.fc6.x86_64

How reproducible:
boot up.

Steps to Reproduce:
1.
2.
3.
  
Actual results:
My machine has just one wired ethernet connection. No wireless. NM goes into a
continuous loop, and finally dies, resulting in no connection.

I then have to kill -9 dhclient - which it left up.

ifup eth0 then does the trick.


Expected results:


Additional info:


networkManager is _not_ configured to start on boot, but it does anyway.
Comment 1 sean 2006-09-22 22:01:54 EDT
Created attachment 136987 [details]
extract from syslog
Comment 2 Bug Zapper 2008-04-03 14:18:11 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 3 Bug Zapper 2008-05-06 20:52:18 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.